/*
Theme Name: Trépanier Baer
Theme URI: 
Description: Trépanier Baer - Child Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");



h2 a:hover {color:#464646;}
.content {margin-top:100px;}
.fotter_top_border_holder  {height:1px !important;}
header.scrolled nav.main_menu > ul > li.active > a > span , header.scrolled nav.main_menu > ul > li > a, header.light.scrolled nav.main_menu > ul > li > a, header.dark.scrolled nav.main_menu > ul > li > a,header.scrolled .side_menu_button a,header.scrolled nav.main_menu > ul > li > a:hover > span, header.scrolled nav.main_menu > ul > li:hover > a > span, header.scrolled nav.main_menu > ul > li.active > a > span, header.scrolled nav.main_menu > ul > li > a:hover > i, header.scrolled nav.main_menu > ul > li:hover > a > i, header.scrolled nav.main_menu > ul > li.active > a > i, header.scrolled .side_menu_button a:hover, .light.scrolled nav.main_menu > ul > li > a:hover, .light.scrolled nav.main_menu > ul > li.active > a, .light.scrolled .side_menu_button a:hover, .dark.scrolled nav.main_menu > ul > li > a:hover, .dark.scrolled nav.main_menu > ul > li.active > a, .dark.scrolled .side_menu_button a:hover{color:#000 !important;}
.social-footer {font-size: 24px;}
.qode_carousels .slides>li {
    margin: 0 80px 0 0;
}
.heroslider .qode_carousels .slides>li {
    margin: 0;
}
article h2 {font-size:22px !important;}
.single-post article h2{margin-bottom:1rem !important;}
aside.sidebar .widget:not(.woocommerce) .menu-exhibition-container li {    font-size: 24px;
    font-style: normal;
    font-weight: 300;
    text-transform: uppercase;padding-bottom: 8px;}
aside.sidebar .widget:not(.woocommerce) .menu-exhibition-container li a,aside.sidebar .widget:not(.woocommerce) .menu-exhibition-container  li a:hover {color:#7e0004}
.exhdate {color:#959177;}
.post-type-archive-exhibition .menu-exhibition-container,.single-exhibition  .menu-exhibition-container{margin-top: 97px;
    border-top: 1px solid #ddd;
    padding-top: 5px;border-bottom: 1px solid #ddd;}
.fullwidthimage .qode_carousels .slides>li:last-child{margin:0;}
.fullwidthimage .item .first_image_holder  {max-height:600px;overflow: hidden;}
.aspectimage {
padding-bottom:100%;
background-size: cover;
    background-position: center;
}
.fullwidthimage .aspectimage {padding-bottom:50%;}
.qode_carousels .slides .first_image_holder img {display:none;}
.qode_carousels h2 {margin-top:20px;}
.type-post h2 {font-size: inherit;}
.grid_section .type-post {height:100px}
nav.main_menu>ul>li:not(:first-child):before {display:none;}
ul.display-posts-listing {list-style-type: none;}
.display-posts-listing .title {
    width: 100%;
    height: auto;
    text-align: left;
    z-index: 101;
    background-color: transparent;
        color: inherit;
} 
.display-posts-listing li{    border-bottom: 1px solid #ddd;padding: 0 0 10px;
margin-bottom:10px}
.display-posts-listing li a.title {color:#7e0004;}
.blog_holder article .post_text .post_text_inner {    padding: 45px 0;}
h1 {padding-bottom: 50px;
    border-bottom: 1px solid #ddd;}
.post-type-archive-artist h1,.artistheader {padding-bottom:0; border:none;}
h1.artistheader {padding-bottom:10px;}
.artistquicklinks {margin: 20px 0;}
.artistsdesc {padding-bottom: 10px;
    border-bottom: 1px solid #ddd;}
.artist_body {padding-bottom:50px}
.artistlist {    margin-top: 10px;margin-bottom:20px;}
.artistlist > h2 {    margin-bottom: 25px;}
.artistlist article h2 {font-size: 18px;font-weight: 400;}
.artistlist {
	/*
	display: flex;
  flex-direction: column;
  flex-wrap: wrap; */
	
column-count: 4;
  column-gap: 0;
}
.blog_holder .artistlist article {margin:0;    display: inline-block;
    width: 24%;
	width:100%;
    min-height: 45px;    vertical-align: middle;}

.blog_holder .artistlist article .post_content_holder {margin-top:10px;}
	
.imagehoveroth, .imagehoverrep {    float: right;
    margin-right: -35%;
    width: 24%;
    b-ackground: yellow;
    padding-bottom: 24%;
    background-position: center;
    background-size: cover;}
.blog_holder .artistlist article .post_text_inner {padding:0;}
.post-type-archive-exhibition .blog_holder article .post_image {width:30%} 
.post-type-archive-exhibition .blog_holder article .post_image img {width:100%}
.post-type-archive-exhibition .sidebar .widget:nth-child(3),.post-type-archive-exhibition .sidebar .widget:nth-child(4),.post-type-archive-exhibition .sidebar .widget:nth-child(5){display:none;}
.post-type-archive-exhibition .post_heading {float: right;    width: 65%;}
.post-type-archive-exhibition .post_body {display:none;}
.post-type-archive-exhibition .post_content_holder {border-bottom:1px solid #ddd;padding: 25px 0;}
.post-type-archive-exhibition .blog_holder article {margin: 0;}
.default_template_holder {padding-bottom:50px;}
.artwork-gallery .artwork-item {    width: 40%;
    display: inline-block;
    margin: 30px;
    text-align: center;
    font-size:14px}
.awlink-detail {display:none;}
.awlink-detail .aw-desc {max-width:650px;}
.biolink-detail {display:none;max-width:75%;}
.biolink-detail p {}
.aw-img {}
.aw-desc {    padding: 1em 0 0 0;}
.aw-grid-img {width:100%;padding:50% 0;background-size:cover;background-position:center;background-color:#ecebe6;}
.awdd-title {width:100px;    width: 15%;display:inline-block;    width: 15%;float:left;}
.awdd-detail {    display: inline-block;
    width: 80%;}
.aw-sold {color:#7e0004;width:100%;}
.fancybox-slide>* {padding:40px;}
.fancybox-container .awlink-detail {max-width: 720px;}
.artist .artwork-gallery .artwork-item {width:23%;margin: 0 1%;}
.blog_holder.blog_single article .post_text .post_text_inner {
    padding: 30px 0px 50px;
}
.blog_holder article h2 {
    margin: 0;
    word-break: break-word;
}
aside.sidebar .widget h4 {
    margin-bottom: 18px;
    padding: 8px 0;
    color: #464646;
    letter-spacing: 1px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    font-size:18px;
    font-weight:300;
}
.post-type-archive-artist h-1, .post-type-archive-artist h2 {color:#7e0004;}
.post-type-archive-artist h2 a {color:#555555;font-weight:300;}
.artist_link {font-size:14px;    margin-bottom: 0px;}
.cvfull {font-size:14px;margin-bottom: 10px;}
.aw-title {height:50px;overflow:hidden;}
.artwork-item .aw-title {display:none}
.artist .artwork-gallery .artwork-item ,.artwork-item {margin-bottom:10px;}
aside.sidebar .widget a {color:#7e0004}
aside.sidebar .widget .artist_link a {color:#555555;}
aside.sidebar .widget .artist_link a:hover {color:#7e0004;}

aside.sidebar .widget .cvfull a {color:#7e0004}

#text-5 .artist_link {margin-bottom:5px;}
.post-type-archive-artist .blog_holder article .post_image.artistheaderimage {display:none;}
.graytext {color:#555;}
aside.sidebar .artist_cv, aside.sidebar .artist_cv p {font-size:14px;}
aside.sidebar .artist_cv p {padding-bottom:10px;}
.artistcvexh {font-size:16px;text-transform: uppercase;font-weight: 400;}
.artistcvexh .cvfull{    padding-bottom: 10px;}
.artist .artwork-gallery {m-ax-height:500px;overflow:hidden;-webkit-transition: all 1s; /* Safari */
    transition: all 1s;}
.artist .artwork-gallery .fulldisplay {max-height: 999999px;}
.artist-media-list {margin-top:50px;border-top:1px solid #ddd;padding-top:50px;}
.artist-media-list h2 {color:#464646;margin-bottom: 30px;}
.artist-media-list .post_date {    color: #7e0004;color:#555555;}
.artist-media-list .artist_link {width:25%;display:inline-block;margin-bottom: 20px;vertical-align: top;box-sizing: border-box;padding-right: 20px;color:#555555;}
.a-rtist-media-list .artist_link a {color:#555555;}
.exh_dropdown {margin:-20px 0 20px 0;}
.page-id-11204 ul {list-style: none;}
.page-id-11204 ul li {margin:2em 0;}
.page-id-11204 .title {
    width: inherit;
    height: inherit;
    text-align: left;
    z-index: inherit;
    background-color: inherit;
}
.page-id-12008 .listing-item .image,.page-id-11910 .listing-item .image,.page-id-11194 .listing-item .image, .page-id-11196 .listing-item .image {display: inline-block;
    width: 20%;}
.page-id-12008 .listing-item .title,.page-id-11910 .listing-item .title,.page-id-11194 .listing-item .title, .page-id-11196 .listing-item .title {display: inline-block;
    width: 79%;
    vertical-align: top;
    margin-top: 3rem;}
.page-id-12008 .listing-item ,.page-id-11910 .listing-item ,.page-id-11194 .listing-item , .page-id-11196 .listing-item {border: none;}
p{margin-bottom: 1rem;}
.search-results .blog_holder article .post_image {max-width:250px;float: left;}
.search-results .blog_holder article {border-bottom: 1px solid #7e0004;}
.post_image img {max-width:650px;}
.news_time {color:#7e0004;font-size: 12px; margin-bottom: 0;}
.pdf_download {background:url('images/pdf-link.png') no-repeat left center;padding-left: 30px;}
.posts_holder li {position: relative;    font-style:normal !important;}
.posts_holder .post-date {p-osition: absolute;
    l-eft: 0;
    display: block;
    color: #464646;
    t-op: 0;
    font-size:12px;
}
.all_media {display:inline-block;float:right;color:#7e0004;cursor:pointer;}
@media only screen and (max-width: 1000px) {
	.artwork-gallery .artwork-item {width:39%;}
}
@media only screen and (max-width: 768px) {
	.artwork-gallery .artwork-item {width:88%;}
}
@media only screen and (max-width: 480px) {
	.blog_holder article h2 {
		line-height: 1;
	}
	body.archive article h2 {
    font-size: 37px !important;
    line-height: 0.7 !important;
    margin-bottom: 10px !important;
	}
	.artwork-gallery .artwork-item {
		width: 100%;
		margin: 30px 0;
	}
	.post-type-archive-exhibition .blog_holder article .post_image {
    width: 100%;
	}
	.post-type-archive-exhibition .post_heading {
    width: 100%;
	}
	.awdd-title {
		width:22%;
	}
	.awdd-detail {
    width: 77%;
	}
	.aw-sold {width:100%;}
	.blog_holder article h2 a, .blog_holder article h2 span {
		font-size:0.7em;
	}
	.artistlist {
    column-count: 2;
	}
	.imagehoveroth, .imagehoverrep {display:none}
	.artist-media-list .artist_link {
    width: 50%;font-size: 13px;padding-right: 10px;}
	.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .fotter_bottom_border_holder.in_grid, .fotter_top_border_holder.in_grid, .full_width .parallax_content, div.column1 .grid_section .section_inner, div.column2 .grid_section .section_inner, div.grid_section .section_inner, nav.content_menu {
    width: 350px;
	}
	.artist .artwork-gallery .artwork-item {width:48%}
	.content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner, .content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 20px !important;
}
}